» Ubuntu » Balíky

Error

two or more packages specified (autossh oneiric)